Jump to: navigation, search

Talk: eclipse.ini

Revision as of 07:13, 21 October 2011 by Lbarbareau.yahoo.fr (Talk | contribs)

(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)

It should be noted for Mac OS X that Java 6 is 64bit only and requires a 64bit version of Eclipse which will default to Java 6 so there is no need to specify the VM.